<app-header [place]="1"></app-header>

<div class="ow-container-picture bg-curly">
  <div class="ow-home-text-nh">
    <h2 class="ow-title ow-title-art sub-web">
      Selling Your Business?<br>
      How an Accountant From<br>
      Owners Week Can Help
    </h2>
    <p class="ow-normal-text-art sub-web">
      This article will explain what you can expect <br>
      from your first call and if you decide to<br>
      continue working with an accountant from the<br>
      Owners Week network.
    </p>
    <button (click)="goHireAdvisor()" class="btn btn-light ow-button">HIRE AN ADVISOR</button>
  </div>
</div>

<div class="ow-article-detail">
  <section class="row">
    <div class="col-sm-12 col-md-12 col-lg-8 article-body-nh">
      <h2>Creating Tax Friendly <br>
        Conditions to Sell Your Business </h2>
      <h5></h5>
      <p class="paragraph-art-sell">
        The sale of a business is a big ticket item, the government will want its cut. If you’ve implemented an
        aggressive “tax minimization” strategy in the past you’ll likely need to add back some items to show the true
        earning potential to a buyer. At the very least, you’ll need an accountant with auditing experience to organize,
        document, and verify your business’s tax filings as well as give you a sense how the buyers tax status will
        affect the sale.
      </p>
      <!-- <section class="article-feature">
        <p>Wait! Do you already know the value of working with a top CPA to sell your business? See who is ready to
          speak with you today in your immediate    market. <a href="">Schedule a call now</a></p>
      </section> -->
      <p class="paragraph-art-sell">
        Keep in mind the buyer will also want a tax friendly sale so proposing to defer disproportionate amounts of tax
        liability may not work with sophisticated buyers. The tax dance can be discordant when sellers do not lead. When
        done correctly a tax compromise can instead be an important point of confluence for all parties. This is where
        an experienced CPA can work inclusively between both parties. Alternatively, imagine going at it by yourself or
        with a timid CPA. If you find yourself having to take time away from the business to find common ground with the
        buyers accountant, know your deal is going awry. This is not to mention the various regulatory bodies that have
        a say in how much it should cost to sell a business. At the highest levels there are the SEC and IRS, but
        depending on your industry there may be other regulators to navigate especially if your business rings any
        public safety alarms. We’ve worked with the best CPAs to navigate these issues before. If these issues are
        important to the sale of your business, let us connect you with a CPA who has a track record of successfully
        overcoming them.
      </p>

      <div class="middle-image-div-art-sell2">
        <button (click)="goHireAdvisor()" class="btn btn-light ow-button ow-button-art-sell">
          HIRE AN ADVISOR</button>
      </div>

      <!-- <h5>Why find an accountant through Owners Week</h5>
      <p>Our accountants go through a rigorous screening to demonstrate expertise in selling small businesses like
        yours. The fact is that not any accountant can sell any sort of business for top dollar. You need someone who
        has closed a deal that looks like yours. Not to artificially increase the price, but to provide you key metrics
        and short term goals so your business is a standout value among other small businesses for sale. Working with
        Owners Week you will gain the benefit of that comparable transaction along with solutions to increase the value
        of your business. From Owners Week, you have assurance of finding an advisor who has completed a transaction
        similar to yours and is willing to share with you that valuable context to help optimize the sale of your
        business. All of our accountants share these 4 objectives which earn them the designation of “sell-side
        advisors”</p>
      <p>If you share these objectives, then you will benefit from speaking to someone who has gone through the sale
        process several times. As the accountant begins to learn about your business, the initial questions will be
        towards establishing what you own, what you owe, and what will be included in the sale. In the beginning stages,
        a model is built using your best estimates. Later on the accountant will dig in to establish a legal trail based
        on standard accounting practices. What will begin to develop even during your first call is a financial story
        that shows the trajectory of the business over time.</p> -->
      <!-- <h5>Hiring your accountant</h5> -->

      <h2>The CPA Manages the Sale Negotiation <br>
        While You Focus on the Business</h2>
      <p class="paragraph-art-sell">
        In most cases, a sale brings on critical pressure for the business to perform. An owner who takes the focus away
        from business operations nearing the time of sale is in essence setting the business up to be sold at a
        discount. During this critical point, buyers inevitably will try to propose adjustments to the purchase price.
        Your accountant will counter with not only what is in your best interest but also what might be mutually
        beneficial from a tax perspective. We entirely expect that the amount a CPA will save the seller in time and
        taxes will pay the cost of hiring that expert.
      </p>
      <!-- <h5>Whether you have a buyer in mind already or want to confidently welcome your first term sheet to buy your
        business, at this point it’s time to start thinking about an ideal structure for the sale.
      </h5> -->

      <h2>Bringing a Buyer Back <br>
        to Close the Deal
      </h2>
      <p class="paragraph-art-sell">
        You may have a good idea what the business should be worth from a cash flow perspective but what about any risks
        the new buyer will face after you’re gone? The buyer will assign a significant discount to anything that smells
        like transition risk. So much so they may ultimately find the business uninheritable. An objective CPA can bring
        the buyer back into the conversation by assigning a measurable value to each of the accompanying risks. Sellers
        should not underestimate how difficult it can be to view your own business in the worst possible light and then
        assign a market value to that worst scenario. That is how the buyer will think about risk. Included in the
        conversation with your CPA will be preparations to negotiate with overly pessimistic buyers. Imagine yourself
        looking objectively at this sort of buyer and walking away from the sale with confidence in having made the
        right decision. That sort of confidence can only come from having assigned an objective market value to the
        downside risk associated with the business.
      </p>
      <!-- <h5>Taxing the sale</h5> -->
      <h2>Ending the CPA Engagement <br>
        With a Deal</h2>
      <p class="paragraph-art-sell">
        At this point you’re either prepared to move forward with the sale of your business or undertaking steps to
        increase the eventual sale price. Either way you are moving forward and should expect the value of your business
        to increase after having engaged with a sell side CPA. If you’ve chosen to engage the CPA proactively before
        having received any offers to buy the business, this point may be a great time to actively pursue a buyer.
      </p>
      <p class="paragraph-art-sell">
        The benefit of working with Owners Week is we can meet you at any point and help you find the right sell side
        advisor. There may be several options even in your local market, you won’t have time to engage all of them
        before committing to one. A personal relationship with the right advisor is a rare luxury for someone who has
        been head down focused on business operations. That personal relationship just because it’s personal may end up
        costing you tens of thousands of dollars if the advisor does not have deal experience for your specific
        transaction. Let us give you an estimate first of what it will cost to engage a sell side CPA and what
        additional value you can find for each incremental dollar you invest in hiring an accountant to help with
        selling your business.
      </p>

    </div>
    <div class="col-sm-12 col-md-6 col-lg-3 article-aside calendar-nh article-body-nh" id="callWithCPA">
      <section class="schedule-call">
        <div>
          <div class="logo">
            <img src="assets/icons/calendar.jpg" class="fa-6x" width="100" alt="">
          </div>
          <p style="text-align: left !important;">
            Schedule a free <br>
            consultation <br>
            with an Advisor <br>
            Today.
          </p>
          <br>
          <div style="text-align: center;">
            <button (click)="goHireAdvisor()" class="btn btn-light ow-button talk-button">
              Talk
            </button>
          </div>
        </div>
      </section>
    </div>
  </section>
</div>

<div class="ow-article-detail">
  <section class="row" style="margin: 0px auto;">
    <!-- <div class="col-12 col-lg-9 col-md-9 col-sm-12 col-xs-12  article-body">
      <p>
        <a href="#" routerLink="/article-sell-second">
          <u>
            Continue reading <br>Creating Tax Friendly Conditions to Sell Your Business
          </u>
        </a>
      </p>
    </div> -->
    <!-- <app-solutions></app-solutions> -->
  </section>

</div>

<app-solutions></app-solutions>

<footer style="background-color: black;">
  <div class="container" style="width: 80%;">
    <div class="row" style="padding-top: 1% !important; padding-bottom: 1%;">
      <div class="col-12 d-none col-lg-4 d-lg-block col-md-4 d-md-block col-sm-12  d-sm-none col-xs-12 d-xs-none">

      </div>
      <div class="col-12 col-lg-8 col-md-8 col-sm-12 col-xs-12">
        <ul class="footer-nav" style="color: white; list-style: none; text-align: right;">
          <li>
            <span>
              <a routerLink="/hire-advisor">Hire an Advisor</a>
            </span>
            |
            <span>
              <a routerLink="/hire-advisor">Contact</a>
            </span>
          </li>
        </ul>
      </div>
    </div>
  </div>
</footer>
